<?xml version="1.0" encoding="UTF-8"?><module codename="org.jaudiolibs.pipes">
    <module_version install_time="1567098122253" last="true" origin="installer" specification_version="1.0.150715">
        <file crc="1059064678" name="config/Modules/org-jaudiolibs-pipes.xml"/>
        <file crc="4022982622" name="modules/ext/pipes-1.0-150715.jar"/>
        <file crc="11809460" name="modules/org-jaudiolibs-pipes.jar"/>
    </module_version>
</module>
